#dropshadow{
	margin:0 auto;
	max-width:1010px;
	background-image:url(../images/dropshadow.png);
	background-repeat:repeat-y;
	background-position: top center;
}

#container {
	width: 100%;
	max-width:980px;
	/*text-align:center;
	background-color:#FFFFFF;*/
	margin: 0 auto;
	/*border-left: 1px solid #fff;
	border-right: 1px solid #fff;*/
}

#topnav {
height: 35px;
background-color: #AD945A;
border-bottom: 1px solid #fff;
}

#masthead{
max-width:980px;
height:293px;
background-image: url(../images/header.jpg);
background-repeat:no-repeat;*/
z-index:2;
	
}


#title_wrapper{
max-width:980px;
background-image: url(../images/title_bg.png);
background-repeat: repeat-x;
overflow:auto;
border-bottom: 5px solid #AD945A;
}

#title {
	float:left;
	width: 450px;
	background-image: url(../images/title.png);
	background-repeat:no-repeat;
	height: 102px;
	margin-right: 10px;
}

#buttons {
	float:left;
	max-width:530px;
}

#search {
float: right;

}

#wrapper {
	max-width:960px;
	padding: 10px 10px 10px 10px;
	margin:0 auto;
	overflow:auto;
}

#leftcol {
	float: left;
	width: 200px;
	}
	
#content {
padding: 5px 5px;
float:left;
margin: 0;
margin-right: 10px;
width: 100%;
max-width:680px;

}


#rightcol {
	float:left;
	width: 200px;
	margin-right: 20px;
	
}

#subnav {
height: 25px;
background-color: #006699;
border-top: #ffcc00 solid 2px;
border-bottom: #ffcc00 solid 2px;
/*background-image:url(../images/navtop_bg.jpg);
background-repeat:no-repeat;*/
padding: 0px 10px 0px 240px;

}



#footer {
	clear:both;
	background-image: url(../images/footer.jpg);
	background-repeat:no-repeat;
	color:#fff;
	font-size:14px;
	line-height:20px;
	padding-left: 10px;
	padding-bottom: 15px;
	min-height:200px;
}

#footer h4 {
	font-family: 'BaskervilleMTW01-Roman',Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	font-weight:normal;
	color:#AD945A;
	margin:10px 0;
	}
	
#footer a, #footer a:link, #footer a:visited{
	color:#fff;
}

#footer a:hover{
	color:#AD945A;

}


p.counter {
	margin:10px 0;
	padding:5px;
	font-size: 0.9em;
}

.pagenavcounter {
font-weight:bold;
}

/* ############# pagination ###################### */
#main2 .pagination,#main .pagination {
border-top:solid 1px #CCC;
margin:10px 0 0;
padding:10px 0;
}

ul.pagination {
list-style-type:none;
margin:0;
padding:0;
text-align:left;
}

ul.pagination li {
display:inline;
padding:2px 5px 0;
text-align:left;
}

ul.pagination li a {
padding:2px;
}